prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

epoxy_has_glx=1
epoxy_has_egl=1
epoxy_has_wgl=0

Name: epoxy
Description: GL dispatch library
Version: 1.5.10
Requires.private: x11, egl, gl egl
Libs: -L${libdir} -lepoxy
Cflags: -I${includedir}
